.custom-combobox {
    position: relative;
    display: inline-block;
}

.custom-combobox input {
    margin: 0px !important;
    padding: 3px 5px;
    width: 100px;
}

.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    width: 25px;
    display: inline-block;
}

.custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
}